cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Heiden <martin.hei...@netcologne.de>
Subject Re[2]: Auth block
Date Mon, 05 May 2008 20:40:10 GMT
Hi Andre,

Monday, May 5, 2008, 8:52:30 PM, you wrote:

AJ>      <dependency>
AJ>        <groupId>org.apache.cocoon</groupId>
AJ>        <artifactId>cocoon-pipeline-components</artifactId>
AJ>        <version>1.0.0</version>
AJ>      </dependency>

I don't think that cocoon-pipeline-components 1.0.0 is already
released officially. The 1.0.0 POMs appeared a few weeks ago, but I
couldn't get them to work and the site didn't mention the release at
all...

So stick with the RC2 version and resolve your other dependency woes.
I don't think that the NoSuchClassException disappeared. It appeared
another Exception before the point it was thrown, or?

This might be useful:
http://maven.apache.org/plugins/maven-dependency-plugin/examples/resolving-conflicts-using-the-dependency-tree.html

Good Luck!

  Martin


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message